package com.cxyxiaomo.epp.access.service;

import com.cxyxiaomo.epp.common.pojo.Report;

import java.util.List;

public interface ReportService {

    void addRecord(Report report);

    List<Report> getRecordListByUserId(Integer userId);

    Report getLatestRecordByUserId(Integer userId);
}
